[问题]如何删除已经安装了的fcitx,我想装SCIM试试

为当前最终发行版之前的所有版本提供支持
回复
5ive
帖子: 2
注册时间: 2006-01-17 20:12
送出感谢: 0
接收感谢: 0

[问题]如何删除已经安装了的fcitx,我想装SCIM试试

#1

帖子 5ive » 2006-01-17 20:15

如何删除已经安装了的fcitx,我想装SCIM试试
我是新手,请大家帮帮忙!
feiyuw
帖子: 97
注册时间: 2006-01-03 22:49
送出感谢: 0
接收感谢: 0

#2

帖子 feiyuw » 2006-01-17 21:51

sudo aptitude remove fcitx
5ive
帖子: 2
注册时间: 2006-01-17 20:12
送出感谢: 0
接收感谢: 0

#3

帖子 5ive » 2006-01-18 8:29

已经解决了,谢谢
xautofzx
帖子: 315
注册时间: 2005-05-11 20:14
来自: 西安理工大学
送出感谢: 0
接收感谢: 0

#4

帖子 xautofzx » 2006-01-20 17:30

我试验了用apt-get remove fcitx好象也可以。
回复

回到 “老旧版本支持”